<app-base-layout [enableMobileHeader]="true"  title="Privacy Policy" [enableDeskTopHeader] ="true" [enableDeskTopHeaderAction]="true">
    <br>
    <div class="container">
    <div class="card">
        <div class="card-body">
            <p>Privacy Policy content will come here</p>
        </div>
    </div>
</div>
    </app-base-layout>